import React from 'react';
export default function HallwayFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-69v-732.2h207.46L481-960.48 641.52-801.2h204.7V-69zm117.87-164.98h498.22L579-438.96l-132 174-93-129zM392.78-801.2h176.68L481-889.41z" })));
}
